@charset "UTF-8";

/* import ------------------------------------------------*/

/* noto sans japanese */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

/* reset ------------------------------------------------*/

* {
    box-sizing: border-box;
}

::before, ::after {
    box-sizing: inherit;
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

body {
    margin: 0;
}

main {
    display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    margin: 0;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 0;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    border: 0;
    border-top: 1px solid;
    margin: 0;
    clear: both;
    color: inherit;
}

pre {
    font-family: monospace, monospace;
    font-size: inherit;
}

address {
    font-style: inherit;
}

a {
    background-color: transparent;
    text-decoration: none;
    color: inherit;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

b, strong {
    font-weight: bolder;
}

code, kbd, samp {
    font-family: monospace, monospace;
    font-size: inherit;
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
    vertical-align: bottom;
    max-width: 100%;
    width: 100%;
    height: auto;
}

embed, object, iframe {
    border: 0;
    vertical-align: bottom;
}

button, input, optgroup, select, textarea {
    -webkit-appearance: none;
    appearance: none;
    vertical-align: middle;
    color: inherit;
    font: inherit;
    border: 0;
    background: transparent;
    padding: 0;
    margin: 0;
    outline: 0;
    border-radius: 0;
    text-align: inherit;
}

[type="checkbox"] {
    -webkit-appearance: checkbox;
    appearance: checkbox;
}

[type="radio"] {
    -webkit-appearance: radio;
    appearance: radio;
}

button, input {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, [type="button"], [type="reset"], [type="submit"] {
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
}

button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] {
    cursor: default;
}

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

option {
    padding: 0;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    min-width: 0;
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"], [type="radio"] {
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

label[for] {
    cursor: pointer;
}

details {
    display: block;
}

summary {
  display: list-item;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption {
    text-align: left;
}

td, th {
    vertical-align: top;
    padding: 0;
}

th {
    text-align: left;
    font-weight: bold;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

/* container ------------------------------------------------*/

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {

    .container {
        max-width: 540px;
    }
} /*end of @media*/

@media (min-width: 768px) {

    .container {
        max-width: 720px;
    }
} /*end of @media*/

@media (min-width: 992px) {

    .container {
        max-width: 960px;
    }
} /*end of @media*/

@media (min-width: 1200px) {

    .container {
        max-width: 1170px;
    }
} /*end of @media*/

/* grid ------------------------------------------------*/

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 0;
}

.row > .col, .row > .col-1, .row > .col-10, .row > .col-11, .row > .col-12, .row > .col-2, .row > .col-3, .row > .col-4, .row > .col-5, .row > .col-6, .row > .col-7, .row > .col-8, .row > .col-9, .row > .col-auto, .row > .col-lg, .row > .col-lg-1, .row > .col-lg-10, .row > .col-lg-11, .row > .col-lg-12, .row > .col-lg-2, .row > .col-lg-3, .row > .col-lg-4, .row > .col-lg-5, .row > .col-lg-6, .row > .col-lg-7, .row > .col-lg-8, .row > .col-lg-9, .row > .col-lg-auto, .row > .col-md, .row > .col-md-1, .row > .col-md-10, .row > .col-md-11, .row > .col-md-12, .row > .col-md-2, .row > .col-md-3, .row > .col-md-4, .row > .col-md-5, .row > .col-md-6, .row > .col-md-7, .row > .col-md-8, .row > .col-md-9, .row > .col-md-auto, .row > .col-sm, .row > .col-sm-1, .row > .col-sm-10, .row > .col-sm-11, .row > .col-sm-12, .row > .col-sm-2, .row > .col-sm-3, .row > .col-sm-4, .row > .col-sm-5, .row > .col-sm-6, .row > .col-sm-7, .row > .col-sm-8, .row > .col-sm-9, .row > .col-sm-auto {
    position: relative;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}

.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}

.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}

.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}

.col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 576px) {

    .col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    
    .col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    
    .col-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    
    .col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    
    .col-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    .col-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    
    .col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
      
    .col-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    
    .col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    
    .col-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    
    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
} /*end of @media*/

@media (min-width: 768px) {

    .col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    
    .col-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    
    .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    
    .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    
    .col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    
    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    .col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    
    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    
    .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    
    .col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    
    .col-md-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    
    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
} /*end of @media*/

@media (min-width: 992px) {

    .col-lg {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    
    .col-lg-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    
    .col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    
    .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    
    .col-lg-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    
    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    .col-lg-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    
    .col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    
    .col-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    
    .col-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    
    .col-lg-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    
    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
} /*end of @media*/

/* display ------------------------------------------------*/

.d-none {
    display: none !important;
}

.d-inline {
    display: inline !important;
}

.d-inline-block {
    display: inline-block !important;
}

.d-block {
    display: block !important;
}

.d-flex {
    display: flex !important;
}

@media (min-width: 576px) {

    .d-sm-none {
        display: none !important;
    }
    
    .d-sm-inline {
        display: inline !important;
    }
  
    .d-sm-inline-block {
        display: inline-block !important;
    } 
  
    .d-sm-block {
        display: block !important;
    }
    
    .d-sm-flex {
        display: flex !important;
    }
} /*end of @media*/

@media (min-width: 768px) {

    .d-md-none {
        display: none !important;
    }

    .d-md-inline {
        display: inline !important;
    }

    .d-md-inline-block {
        display: inline-block !important;
    }
  
    .d-md-block {
        display: block !important;
    }
    
    .d-md-flex {
        display: flex !important;
    }
} /*end of @media*/

@media (min-width: 992px) {

    .d-lg-none {
        display: none !important;
    }

    .d-lg-inline {
        display: inline !important;
    }
    
    .d-lg-inline-block {
        display: inline-block !important;
    }

    .d-lg-block {
        display: block !important;
    }
    
    .d-lg-flex {
        display: flex !important;
    }
} /*end of @media*/

/* order ------------------------------------------------*/

.order-0 {
    -ms-flex-order: 0;
    order: 0;
}

.order-1 {
    -ms-flex-order: 1;
    order: 1;
}

.order-2 {
    -ms-flex-order: 2;
    order: 2;
}

.order-3 {
    -ms-flex-order: 3;
    order: 3;
}

.order-4 {
    -ms-flex-order: 4;
    order: 4;
}

.order-5 {
    -ms-flex-order: 5;
    order: 5;
}

@media (min-width: 576px) {

    .order-sm-0 {
        -ms-flex-order: 0;
        order: 0;
    }
    
    .order-sm-1 {
        -ms-flex-order: 1;
        order: 1;
    }
    
    .order-sm-2 {
        -ms-flex-order: 2;
        order: 2;
    }
    
    .order-sm-3 {
        -ms-flex-order: 3;
        order: 3;
    }
    
    .order-sm-4 {
        -ms-flex-order: 4;
        order: 4;
    }
    
    .order-sm-5 {
        -ms-flex-order: 5;
        order: 5;
    }
} /*end of @media*/

@media (min-width: 768px) {

    .order-md-0 {
        -ms-flex-order: 0;
        order: 0;
    }
    
    .order-md-1 {
        -ms-flex-order: 1;
        order: 1;
    }
    
    .order-md-2 {
        -ms-flex-order: 2;
        order: 2;
    }
    
    .order-md-3 {
        -ms-flex-order: 3;
        order: 3;
    }
    
    .order-md-4 {
        -ms-flex-order: 4;
        order: 4;
    }
    
    .order-md-5 {
        -ms-flex-order: 5;
        order: 5;
    }
} /*end of @media*/

@media (min-width: 992px) {

    .order-lg-0 {
        -ms-flex-order: 0;
        order: 0;
    }
    
    .order-lg-1 {
        -ms-flex-order: 1;
        order: 1;
    }
    
    .order-lg-2 {
        -ms-flex-order: 2;
        order: 2;
    }
    
    .order-lg-3 {
        -ms-flex-order: 3;
        order: 3;
    }
    
    .order-lg-4 {
        -ms-flex-order: 4;
        order: 4;
    }
    
    .order-lg-5 {
        -ms-flex-order: 5;
        order: 5;
    }
} /*end of @media*/

/* 5 column ------------------------------------------------*/

.col-15, .col-sm-15, .col-md-15, .col-lg-15 {
    padding-right: 0; /* defaul 15px*/
    padding-left: 0; /* defaul 15px*/
}

@media (min-width: 576px) {

    .col-sm-15 {
        width: 20%;
        flex: 0 0 20%;
    }
}

@media (min-width: 768px) {

    .col-md-15 {
        width: 20%;
        flex: 0 0 20%;
    }
}

@media (min-width: 992px) {

    .col-lg-15 {
        width: 20%;
        flex: 0 0 20%;
    }
}

/*================================================================================
base
================================================================================*/

/* global ------------------------------------------------*/

main {
    font-weight: 500;
    background-color: #388e3c;
    padding: 0 100px 15% 100px;
    overflow: hidden;
    font-family: "Noto Sans JP", sans-serif;
}

h1, h2, h3, h4, h5 {
    line-height: 1.4;
}

p {
    line-height: 1.7;
}

/*================================================================================
index
================================================================================*/

/* main ------------------------------------------------*/

.main-inner {
    background-color: #ffffff;
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.main-inner_deco {
    position: absolute;
    top: 0;
}

/* hero ------------------------------------------------*/

.hero {
    position: relative;
    padding: 0 6%;
	margin: 4% 0;
}

.hero_button {
    display: block;
    width: 26%;
    position: absolute;
    bottom: 2%;
    left: 52%;
}

/* problem ------------------------------------------------*/

.problem {
    padding: 0 6% 5% 6%;
}

/* solution ------------------------------------------------*/

.solution {
    padding: 5% 6% 5% 6%;
    background-color: #e0ddbe;
}

h2.solution-heading {
    margin: -15% 0 3% 0;
}

.solution-list {
    margin: 0 0 3% 0;
}

/* products ------------------------------------------------*/

.products {
    padding: 5% 6%;
}

h2.products-lineup_heading {
    margin: 0 0 4% 0;
}

.products-lineup_flow {
    margin: 0 0 4% 0;
}

.products-productlist_separate {
    margin: 8% 0;
}

.products-productlist {
    position: relative;
}

.products-productlist_more {
  position: absolute;
  bottom: 4%;
  left: 50%;
  transform: translateY(0) translateX(-50%);
  display: block;
  width: 90%;
}

/* detail ------------------------------------------------*/

.detail {
    padding: 5% 6% 10% 6%;
    background-color: #e0ddbe;
}

h2.detail-secret_heading {
    margin: 0 0 2% 0;
}

.detail-secret_visual {
    margin: 0 0 5% 0;
}

.detail-separate {
    margin: 8% 0;
}

h2.detail-factory_heading {
    margin: 0 0 4% 0;
}

.detail-factory_cont {
    margin: 0 0 4% 0;
}

.detail-factory_point {
    margin: 0 0 4% 0;
}

/* menu ------------------------------------------------*/

.menu {
    padding: 5% 6% 0 6%;
}

h2.menu-products_heading {
    margin: 0 0 2% 0;
}

.menu-products .column-content .row-outer {
    margin: 0 -1.5%;
}

.menu-products .column-content .col-inner {
    padding: 0 5%;
}

.menu-products .column-content .column-item {
    margin: 0 0 15% 0;
}

.menu-products_product-thumb {
    margin: 0 0 5% 0;
}

p.menu-products_product-caption {
    font-size: 24px;
    text-align: center;
    font-weight: 500;
    color: #42210b;
    line-height: 1.4;
    font-family: "Noto Sans JP", sans-serif;
}

.menu-more {
	margin: 0 0 10% 0;
}

.menu-separate {
	margin: 5% 0;
}

.menu-best {
    position: relative;
}

.menu-best_video {
    aspect-ratio: 16 / 9;
    max-width: 34%;
    width: 100%;
    position: absolute;
    bottom: 12%;
    right: 10%;
    border-radius: 20px;
    overflow: hidden;
}
.menu-best_video iframe {
  width: 100%;
  height: 100%;
}

/* video ------------------------------------------------*/

.video {
    padding: 0 6%;
}

.video-banners_video {
    background-color: #000000;
    border-radius: 20px;
    overflow: hidden;
}

.video-banners_video video {
    aspect-ratio: 4 / 2.8;
    max-width: 100%;
    width: 100%;
}

.video-banners_video iframe {
  width: 100%;
  height: 100%;
}

.video-banners .column-content .row-outer {
    margin: 0 -1.5%;
}

.video-banners .column-content .col-inner {
    padding: 0 3%;
}

/* copyright ------------------------------------------------*/

.copyright {
    font-size: 20px;
    line-height: 1.7;
    text-align: center;
    color: #42210b;
    padding: 5% 0 10% 0;
    font-weight: 700;
}

@media (max-width: 991px) {

    main {
        padding: 0 15px 5% 15px;
    }
    
    .main-inner {
        margin: 0 auto;
    }

    /* hero ------------------------------------------------*/
    
    .hero {
        padding: 0 6%;
    	margin: 10% 0 0 0;
    }
    
    .hero_button {
        width: 70%;
        bottom: 1%;
        position: absolute;
        left: 50%;
        transform: translateY(0) translateX(-50%);
    }
    
    /* problem ------------------------------------------------*/
    
    .problem {
        padding: 3% 6% 10% 6%;
    }
    
    /* solution ------------------------------------------------*/
    
    .solution {
        padding: 5% 6% 10% 6%;
    }
    
    h2.solution-heading {
        margin: -20% 0 3% 0;
    }
    
    .solution-list {
        margin: 0 0 10% 0;
    }
    
    /* products ------------------------------------------------*/

    .products {
        padding: 5% 6% 10% 6%;
    }

    .products-productlist_separate {
        margin: 10% 0;
    }

    .products-productlist_more {
      bottom: 2%;
    }
    
    /* detail ------------------------------------------------*/
    
    h2.detail-secret_heading {
        margin: 0 0 5% 0;
    }
    
    .detail-secret_visual {
        margin: 0 0 10% 0;
    }
    
    .detail-factory_cont {
        margin: 0 0 6% 0;
    }
    
    .detail-factory_point {
        margin: 0 0 10% 0;
    }
    
    /* menu ------------------------------------------------*/
    
    .menu {
        padding: 10% 6% 0 6%;
    }
    
    h2.menu-products_heading {
        margin: 0 0 6% 0;
    }
    
    .menu-products .column-content .row-outer {
        margin: 0;
    }
    
    .menu-products .column-content .col-inner {
        padding: 0;
    }
    
    .menu-products .column-content .column-item {
        margin: 0 0 8% 0;
    }
    
    .menu-products_product-thumb {
        margin: 0 0 2% 0;
    }
    
    p.menu-products_product-caption {
        font-size: 20px;
    }
    
    .menu-separate {
    	margin: 5% 0 10% 0;
    }
    
    .menu-best {
        margin: 0 -7%;
    }
    
    .menu-best_video {
        aspect-ratio: 16 / 9;
        max-width: 78%;
        width: 100%;
        border-radius: 15px;
        right: auto;
        bottom: 3.5%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
    }
    
    /* video ------------------------------------------------*/
    
    .video-banners_video {
        max-width: 90%;
        border-radius: 15px;
        margin: 0 auto 10% auto;
    }
    
    .video-banners_banner {
        max-width: 90%;
        margin: 0 auto 10% auto;
    }
    
    .video-banners .column-content .row-outer {
        margin: 0;
    }
    
    .video-banners .column-content .col-inner {
        padding: 0;
    }
    
    /* copyright ------------------------------------------------*/
    
    .copyright {
        font-size: 15px;
        padding: 0 0 10% 0;
    }

}

 a:hover { 
	filter: alpha(opacity=70);
	opacity: 0.6; 
	transition : 0.5s;　/*ふわっとさせる指定*/
}	
